Ben jij een WhatsApp-gebruiker en gaat jouw telefoon al even mee? Dan bestaat er een kans dat je vanaf volgende maand problemen zal ervaren met de populaire chatapp. WhatsApp heeft namelijk  aangegeven vanaf 1 februari te stoppen met de ondersteuning voor verouderde Android- en iOS-toestellen. Specifiek gaat het om telefoons die draaien op iOS 8 (iPhone) of Android 2.3.7 en ouder. Telefoons van voor 2011 of ouder dus. Hierbij valt te denken aan de iPhone 4, de Samsung Galaxy S en de Google Nexus One.

Blijven WhatsAppen? Update je software of je telefoon

Bezitters van deze oudere generatie telefoons die zonder problemen gebruik willen kunnen blijven maken van WhatsApp, zullen hun telefoon moeten vervangen voor een model dat draait op modernere software. Doe je dat niet, dan is je WhatsApp na de deadline overigens nog wel te gebruiken, maar zal de app in de toekomst geen updates meer ontvangen. Na 1 februari zal je merken dat je WhatsApp steeds stroever gaat lopen en zullen meer en meer functies het laten afweten. Functies die nu nog werken, kunnen daarmee ineens verdwijnen, aangezien WhatsApp vanaf dat moment geen rekening meer houdt met de verouderde software.

De app blijft dus wel te gebruiken, maar zorg dat je 'm niet verwijdert. Het is met verouderde software na 1 februari namelijk niet meer mogelijk WhatsApp opnieuw te installeren en vooral: in te loggen. Zelfs als je dat eerder wel hebt gedaan. Dit kan alleen nog op toestellen met modernere software.

Heb je een telefoon van na 2011, maar gebruikt deze nog verouderde software? Dan is het zaak je software deze maand nog te updaten om zo ongestoord van WhatsApp gebruik te kunnen blijven maken. Maar let op, niet alle telefoons kunnen de nieuwe updates installeren. De winkel bij jou in de buurt kan je alles vertellen over de software die nu draait op jouw telefoon en de mogelijkheden voor een update of andere oplossing.